Ubuntu Linux 2.1.0.5 Upgradation Problem

Asked By 30 points N/A Posted on -
qa-featured

Hello,

I got a Ubuntu Linux and installed it in my PC and proceeded to set up "Savage2".  Later when I logged in there was a dialog box that indicated to go ahead and upgrade to 2.1.0 .5 from 2.1.0.2.

However this did not work, I cannot start the game so I restored it back to 2.1.0.2.

Can anyone point me to the right direction on how to install it properly in Linux?

SHARE
Answered By 0 points N/A #142198

Ubuntu Linux 2.1.0.5 Upgradation Problem

qa-featured

There is no problem with the Linux. But please make it sure that the version of the software that you are trying to update is for the Linux you are using. You might be using SUSE or UBUNTU and the version may be compatible to only REDHAT. These versions are quite problem creating and are given for further assistance in the long run. 

However you may search for versions that support the configuration of your own system. 

The LINUX can download some plugins directly and I would like you to update them first and then again try for updating the same. 

Please.

Login/Register to Answer

Related Questions